Source

planck / opam / template / opam

depends: ["ocamlfind" "sexplib" {>= "108.07.00"} "spotlib" {>= "2.1.2"} "omake"]
ocaml-version: [>= "4.00.1"]